html {
  scroll-padding-top: 0;
}

ul, ol {
  list-style: none;
}

.o-header {
  position: relative;
}

#contentMain {
  margin-top: 0;
}

img {
  width: 100%;
  max-width: 100%;
}

.contents-head {
  width: 100%;
  background-color: #E2E5F2;
  padding: 15px;
  text-align: center;
}

@media (max-width: 768px) {
  .contents-head {
    padding: 0;
    background: none;
  }
}

.contents-head img {
  max-width: 1250px;
  width: 100%;
}

@media screen and (min-width: 769px) {
  .sp-only {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .pc-only {
    display: none;
  }
}

.contents-body {
  margin: 0;
  width: 100%;
  padding: 40px 0;
}

@media (max-width: 768px) {
  .contents-body {
    padding: 2.5641vw 0;
  }
}

.contents-body h1 {
  text-align: center;
  margin: 0 auto 50px;
  font-size: 33px;
  font-weight: 600;
  color: #2C3D8A;
}

@media (max-width: 768px) {
  .contents-body h1 {
    font-size: 6.66667vw;
    margin-bottom: 5.12821vw;
  }
}

.contents-body h1 > span {
  font-size: 28px;
}

@media (max-width: 768px) {
  .contents-body h1 > span {
    font-size: 5.64103vw;
  }
}

.contents-body h1 > strong {
  color: #DC0695;
  font-size: 42px;
}

@media (max-width: 768px) {
  .contents-body h1 > strong {
    font-size: 8.46154vw;
  }
}

.contents-body__inner {
  max-width: 750px;
  padding: 0 25px;
  overflow-x: hidden;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .contents-body__inner {
    max-width: 100%;
    padding: 0 5.12821vw;
  }
}

.mv {
  margin: 0 auto;
  width: 100%;
  opacity: 1;
  background-color: #fff;
  padding: 0 0 50px;
}

@media (max-width: 768px) {
  .mv {
    max-width: 100%;
    padding: 5.12821vw 0 10.25641vw;
  }
}

.mv > * {
  max-width: 590px;
  margin-left: auto;
  margin-right: auto;
}

.mv > h1 {
  margin: 0 auto 25px;
  text-align: center;
  padding: 15px 20px 18px;
  font-size: 23px;
  font-weight: 700;
  color: #FFFFFF;
  background-color: #DB132C;
  border-radius: 4px;
}

@media (max-width: 768px) {
  .mv > h1 {
    margin: 0 auto 5.12821vw;
    font-size: 3.92308vw;
    padding: 2.5641vw 3.84615vw 3.07692vw;
  }
}

.mv > h1 + picture {
  max-width: 590px;
  display: block;
}

@media (max-width: 768px) {
  .mv > h1 + picture {
    max-width: 100%;
  }
}

.mv > h3 {
  margin-top: 50px;
}

@media (max-width: 768px) {
  .mv > h3 {
    margin-top: 10.25641vw;
  }
}

.mv .notes {
  margin-top: 10px;
}

@media (max-width: 768px) {
  .mv .notes {
    margin-top: 1.28205vw;
    max-width: 82.05128vw;
  }
}

.mv .notes > li {
  padding-left: 1em;
  text-indent: -1em;
}

.mv .a-mw840 {
  max-width: 840px;
}

@media (max-width: 768px) {
  .mv .a-mw840 {
    max-width: 100%;
  }
}

.mv__flex {
  margin-top: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

@media (max-width: 768px) {
  .mv__flex {
    margin-top: 2.05128vw;
    gap: 5.12821vw;
    width: 82.05128vw;
  }
}

.mv__flex > li {
  font-size: 10px;
}

@media (max-width: 768px) {
  .mv__flex > li {
    font-size: 2.5641vw;
  }
}

.mv__flex a {
  color: #015EC5;
  text-decoration: underline;
}

.mv__box {
  margin: 15px auto 0;
  border: 1px solid #8791BE;
  padding: 10px 28px;
  max-width: 590px;
}

@media (max-width: 768px) {
  .mv__box {
    margin-top: 2.82051vw;
    padding: 2.5641vw 4.10256vw;
    max-width: 100%;
  }
}

.mv__box p {
  font-size: 10px;
  text-align: center;
  letter-spacing: -0.025em;
  font-weight: 700;
  color: #ff0000;
}

@media (max-width: 768px) {
  .mv__box p {
    font-size: 2.5641vw;
    text-align: left;
  }
}

.mv__box a {
  color: #015EC5;
  text-decoration: underline;
}

@media (max-width: 768px) {
  .mv .btn-cta {
    margin-top: 5.12821vw;
  }
}

.benefits {
  margin: 0;
  background-color: #E2E5F2;
  padding: 70px 20px 60px;
}

@media (max-width: 768px) {
  .benefits {
    padding: 10.25641vw 5.12821vw 15.38462vw;
  }
}

.benefits__inner {
  margin: 0 auto;
  max-width: 840px;
}

.benefits__box {
  margin-top: 50px;
  border-radius: 20px;
  border: 1px solid #F3F4F6;
  background: #FFF;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px -1px rgba(0, 0, 0, 0.1);
  padding: 40px 20px;
}

@media (max-width: 768px) {
  .benefits__box {
    margin-top: 10.25641vw;
    border-radius: 5.12821vw;
    padding: 7.69231vw 5.12821vw;
  }
}

.benefits__box__inner {
  margin: 0 auto;
  max-width: 590px;
}

@media (max-width: 768px) {
  .benefits__box__inner {
    max-width: 100%;
  }
}

.benefits__box__inner > h3 {
  margin-top: 40px;
  font-size: 20px;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 8px;
}

@media (max-width: 768px) {
  .benefits__box__inner > h3 {
    margin-top: 7.69231vw;
    font-size: 4.10256vw;
    gap: 2.05128vw;
  }
}

.benefits__box__inner > h3::before {
  content: "";
  display: block;
  width: 4px;
  height: 20px;
  background-color: #DC0695;
  border-radius: 30px;
}

@media (max-width: 768px) {
  .benefits__box__inner > h3::before {
    width: 1.02564vw;
    height: 5.12821vw;
  }
}

.benefits__box__inner > img + h3 {
  margin-top: 50px;
}

@media (max-width: 768px) {
  .benefits__box__inner > img + h3 {
    margin-top: 10.25641vw;
  }
}

.benefits__box .notes {
  margin-top: 7px;
  gap: 7px;
}

@media (max-width: 768px) {
  .benefits__box .notes {
    margin-top: 1.79487vw;
    gap: 1.79487vw;
  }
}

.benefits__box__img {
  margin: 30px auto 0;
  max-width: 350px;
  display: block;
}

@media (max-width: 768px) {
  .benefits__box__img {
    margin-top: 7.69231vw;
    max-width: 100%;
  }
}

.benefits__box h4 {
  margin-top: 30px;
  width: 100%;
  height: 37px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #E2E5F2;
  font-size: 18px;
  font-weight: 700;
  border-radius: 60px;
}

@media (max-width: 768px) {
  .benefits__box h4 {
    margin-top: 5.12821vw;
    height: 8.71795vw;
    font-size: 4.10256vw;
  }
}

.benefits__box h4 + p {
  margin-top: 10px;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}

@media (max-width: 768px) {
  .benefits__box h4 + p {
    margin-top: 2.5641vw;
    font-size: 4.10256vw;
  }
}

.benefits__box h4 + p + p {
  margin-top: 30px;
}

@media (max-width: 768px) {
  .benefits__box h4 + p + p {
    margin-top: 7.69231vw;
  }
}

.benefits__list {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

@media (max-width: 768px) {
  .benefits__list {
    margin-top: 6.15385vw;
    gap: 5.12821vw;
  }
}

.benefits__list > li {
  position: relative;
  padding: 30px 15px;
  border-radius: 10px;
  border: 1px solid #2C3D8A;
}

@media (max-width: 768px) {
  .benefits__list > li {
    padding: 7.69231vw 3.84615vw;
    border-radius: 5.12821vw;
  }
}

.benefits__list__inner {
  margin: 0 auto;
  max-width: 590px;
  display: block;
}

@media (max-width: 768px) {
  .benefits__list__inner {
    max-width: 100%;
  }
}

.benefits__list__inner dl {
  margin-top: 20px;
}

@media (max-width: 768px) {
  .benefits__list__inner dl {
    margin-top: 5.12821vw;
  }
}

.benefits__list__inner dl dt {
  margin-top: 20px;
  background-color: #FFFFFF;
  border-radius: 10px 10px 0 0;
  padding: 15px 20px;
  display: flex;
  gap: 10px;
}

@media (max-width: 768px) {
  .benefits__list__inner dl dt {
    margin-top: 5.12821vw;
    border-radius: 2.5641vw 2.5641vw 0 0;
    padding: 3.84615vw 5.12821vw;
    gap: 2.05128vw;
  }
}

.benefits__list__inner dl dt > span {
  background-color: #DC0695;
  color: #FFFFFF;
  font-size: 11px;
  font-weight: 600;
  border-radius: 4px;
  width: 44px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
}

@media (max-width: 768px) {
  .benefits__list__inner dl dt > span {
    font-size: 2.5641vw;
    width: 9.23077vw;
    height: 5.12821vw;
  }
}

.benefits__list__inner dl dt > div p:first-child {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .benefits__list__inner dl dt > div p:first-child {
    font-size: 4.10256vw;
  }
}

.benefits__list__inner dl dt > div p:first-child > small {
  font-size: 12px;
}

@media (max-width: 768px) {
  .benefits__list__inner dl dt > div p:first-child > small {
    font-size: 3.07692vw;
  }
}

.benefits__list__inner dl dt > div p + p {
  margin-top: 8px;
  font-size: 14px;
  line-height: 1.5;
  display: flex;
}

@media (max-width: 768px) {
  .benefits__list__inner dl dt > div p + p {
    margin-top: 2.05128vw;
    font-size: 3.58974vw;
  }
}

.benefits__list__inner dl dt > div a {
  text-decoration: none;
  margin: 0;
}

.benefits__list__inner dl dd {
  margin: 0;
  background-color: #2C3D8A;
  border-radius: 0 0 10px 10px;
  padding: 10px 20px;
  color: #FFFFFF;
  font-size: 14px;
  text-align: center;
  font-weight: 700;
}

@media (max-width: 768px) {
  .benefits__list__inner dl dd {
    border-radius: 0 0 2.5641vw 2.5641vw;
    padding: 2.5641vw 5.12821vw;
    font-size: 3.58974vw;
  }
}

.benefits__list__inner dl dd > strong {
  font-size: 20px;
}

@media (max-width: 768px) {
  .benefits__list__inner dl dd > strong {
    font-size: 5.12821vw;
  }
}

.benefits__list__lead {
  margin: 0 0 20px;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  color: #2C3D8A;
}

@media (max-width: 768px) {
  .benefits__list__lead {
    font-size: 5.38462vw;
    margin: 0 0 2.5641vw;
  }
}

.benefits__list__link {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
}

@media (max-width: 768px) {
  .benefits__list__link {
    margin-top: 2.5641vw;
    font-size: 3.58974vw;
  }
}

.benefits__list__link > a {
  color: #015EC5;
  text-decoration: underline;
}

.benefits__list__link::after {
  content: '';
  width: 7px;
  height: 12px;
  margin-left: 3px;
  background: url(/-/media/aeoncard/campaign/lp/aeoncardwaon/2403-H030/20260406/images/icon_link_arrow.svg) no-repeat center center/contain;
}

@media (max-width: 768px) {
  .benefits__list__link::after {
    width: 1.79487vw;
    height: 3.07692vw;
    margin-left: 0.76923vw;
  }
}

.benefits__list .notes li {
  color: #1a1a1a;
}

.cta-btn__wrap {
  margin: 50px auto 0;
  max-width: 420px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

@media (max-width: 768px) {
  .cta-btn__wrap {
    margin: 12.82051vw auto 0;
    max-width: 100%;
  }
}

.cta-btn__wrap > li {
  width: 200px;
}

@media (max-width: 768px) {
  .cta-btn__wrap > li {
    width: 43.58974vw;
  }
}

.thanksday {
  margin: 40px auto 0;
  max-width: 590px;
}

@media (max-width: 768px) {
  .thanksday {
    margin: 7.69231vw auto 0;
    max-width: 100%;
  }
}

.thanksday * {
  color: #1a1a1a !important;
}

.benefits-list {
  display: flex;
  gap: 16px;
}

@media (max-width: 768px) {
  .benefits-list {
    gap: 4.10256vw;
    flex-wrap: wrap;
  }
  .benefits-list > li {
    width: 42.82051vw;
  }
}

.notes {
  margin-top: 10px;
  font-size: 10px;
}

@media (max-width: 768px) {
  .notes {
    margin-top: 2.5641vw;
    font-size: 2.5641vw;
  }
}

.notes > li {
  padding-left: 1em;
  text-indent: -1em;
}

.notes a {
  color: #015EC5;
  text-decoration: underline;
}

.step-box {
  margin-top: 50px;
  padding: 30px 20px;
  border: 1px solid #E2E5F2;
}

@media (max-width: 768px) {
  .step-box {
    margin-top: 10.25641vw;
    padding: 7.69231vw 5.12821vw;
  }
}

.step-box > h3 {
  text-align: center;
  color: #2C3D8A;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 600;
}

@media (max-width: 768px) {
  .step-box > h3 {
    font-size: 5.64103vw;
    margin-bottom: 7.69231vw;
  }
}

.card {
  margin-top: 50px;
  width: 100%;
  padding-bottom: 40px;
}

@media (max-width: 768px) {
  .card {
    margin-top: 10.25641vw;
    padding-bottom: 10.25641vw;
  }
}

.card .h2_mod_title {
  width: 100%;
}

.card .newcard-dl dt img {
  width: auto;
}

.card .newcardbox-line {
  margin: 50px auto;
  border: none;
  border-bottom: 1px solid #1a1a1a;
  width: 480px;
}

@media (max-width: 768px) {
  .card .newcardbox-line {
    margin: 10.25641vw 0;
    width: 100%;
  }
}

.period {
  margin-top: 50px;
}

@media (max-width: 768px) {
  .period {
    margin-top: 10.25641vw;
  }
}

.modal.is-open {
  display: block;
}

.newcard-box {
  max-width: 480px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .newcard-box {
    max-width: 100%;
  }
}

.float-top__container {
  bottom: 40px;
}

@media (max-width: 768px) {
  .float-top__container {
    bottom: 7.69231vw;
  }
}

.a-ac {
  text-align: center;
}

@media (min-width: 769px) {
  .a-ac-pc {
    text-align: center;
  }
}

.a-link {
  color: #015EC5;
  text-decoration: underline;
}

.a-fc-red {
  color: #DB132C !important;
}

.banner_pop.banner_pop--red {
  background: #DB132C;
}

.banner_pop.banner_pop--red > div::after {
  border-color: #DB132C transparent transparent transparent;
}

.float-top__container {
  width: 40px;
  bottom: 50px;
}

@media (max-width: 768px) {
  .float-top__container {
    width: 10.25641vw;
    bottom: 24.35897vw;
  }
}
